En Cayman Hosting siempre nos enfocamos en la seguridad, por este motivo siempre podrás instalar la última versión estable y liberada de WordPress ya que alguna versión anterior no es segura.